<language>
	<AlertBox 			
		ErrorTitle		= "FEHLER!!!" 
		WarningTitle		= "WARNUNG..." 
		InfoTitle		= "INFO..." />
	<MetadataService	
		ServiceNotFound		= "Ungueltiger Metadata Service: {url}."	
		InvalidResultFormat	= "Ungueltiges Metadata-Format.{newline}Ergebnis sehen?" />
	<DataService		
		ServiceNotFound		= "Datenservice ungueltig: {url}."		
		InvalidResultFormat	= "Datenformat ungueltig.{newline}Ergebnis sehen?" />
	<ExportService		
		ServiceNotFound		= "Export-Service ungueltig: {url}."		
		InvalidResultFormat	= "Export-Format ungueltig.{newline}Ergebnis sehen?" />
	<Language			
		FileNotFound		= "Datei nicht gefunden: {url}."					
		InvalidResultFormat	= "Sprachdatei-Format ungueltig.{newline}Ergebnis sehen?" />
	<Stylesheet			
		FileNotFound		= "Datei nicht gefunden: {url}."					
		InvalidResultFormat	= "Format der Vorlage ungueltig.{newline}Ergebnis sehen?" />
	<Query				
		Invalid			= "Ungueltige Anfrage"								
		NoData			= "Keine Daten gefunden" />
	<boxFilters			
		title			= "Filter hier einfuegen"				
		tooltip			= "Filter hier einfuegen" />
	<boxMeasures		
		title			= "Hinweise:"				
		tooltip			= "Hinweisliste" /> 
	<boxColumns			
		title			= "Spalten hier einfuegen"				
		tooltip			= "Spalten hier einfuegen"	/> 
	<boxRows			
		title			= "Reihen hier einfuegen"					
		tooltip			= "Reihen hier einfuegen" />
	<grid 				
		totalLabel		= "Total generell"	
		subtotalLabel		= "Total von '{parentValue}'" 
		cellTooltip		= "Reihe:{tab}{tab}{rowDimension} '{rowValue}'{newline}Spalte:{tab}{colDimension} '{colValue}'{newline}Hinweis:{tab}{measure}{newline}Wert:{tab}{tab}{value}" 
		measureTooltip		= "Hinweis '{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "Summe"
		average			= "Durchschnitt"
		count			= "Menge"
		minimum			= "Minimum"
		maximum			= "Maximum" />
	<popup
		applyTooltip 		= "Übernehmen"
		cancelTooltip 		= "Abbrechen"
		allTooltip 		= "Alle"
		noneTooltip 		= "Keine"
		invertTooltip 		= "Umstellen" /> 
	<contextMenu
		reload 			= "Wiederladen"
		refresh 		= "Aktualisieren"
		restoreDefaultView 	= "Die Vorschau wiederherstellen"
		exportXML 		= "Nach XML exportieren"
		exportHTML 		= "Nach HTML exportieren"
		exportXLSX 		= "Nach XLSX exportieren"
		exportPDF 		= "Nach PDF exportieren" /> 
</language>